/* 2010 Ministerio de Educación Nacional */
/* CSS para layout minimal Engine*/
/* media: Screen */

/*** ARTICULO COMPLETO ***/

.articulocompleto-sigeo {
	font-family: Arial, Helvetica, sans-serif;
	width: auto;
	margin: 15px 15px 15px 10px;
}

/*titulo eidox*/
.articulocompleto-sigeo .titulo {
	font-size:24px;
	color:#0086B3;
	padding: 6px 0px 16px 0px;
}

.articulocompleto-sigeo a {
	color:#C40000;

}

/*epigrafe eidox*/
.articulocompleto-sigeo .epigrafe{
	font-size:10px;
	color:#333333;
    font-style: italic;
}

.articulocompleto-sigeo .abstract{
	font-size:12px;
	color:#333333;
	font-weight: normal;
    padding-bottom:12px;
}

/*sección eidox*/
.articulocompleto-sigeo h2 {
	font-size:20px;
	color:#C40000;
	font-weight: bold;
	padding: 0px 0px 14px 0px;
	width: auto;
}

.articulocompleto-sigeo h3 {
	font-size:16px;
	color:#C40000;
	font-weight: bold;
	padding: 0px 0px 14px 0px;
	width: auto;
}

/*parrafo*/
.articulocompleto-sigeo p{
    font-size: 12px;
    text-align: justify;
	width: auto;
	padding: 0px 0px 12px 0px;
	color:#333333;

}


.articulocompleto-sigeo .bajardoc .titulo{
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
/*	color:#C40000;*/
	font-weight: bold;
	padding: 0px 0px 16px 0px;
	width: auto;
}


.articulocompleto-sigeo .bajardoc img{
float:left;
padding:0 5px 0 0;
}

/*contenedor de imagen, flash, video etc*/
.articulocompleto-sigeo .figure{ 
float: right;
clear: both;
margin-right:10px; 
/*border: solid 1px #ccc;*/
padding:4px 4px 4px 4px;
margin: 0px 0 10px 10px;
width: auto;

}

/*.articulocompleto-sigeo .figure h5{ 
font-size: 0.7em;
font-weight: bold;
text-align: center;
}*/


.articulocompleto-sigeo .figure img{ 
/*display: block;*/

}

.articulocompleto-sigeo .figure p{ 
font-size: 0.7em;
padding: 5px 0 5px 0;
text-align: justify;
font-weight: normal;
}

.articulocompleto-sigeo .figure .autorfigure{ 
margin-left: 5px;
}

.articulocompleto-sigeo div{ 
	clear: both;
	text-align:justify;
}

.articulocompleto-sigeo .fecha{
color:#666666;
font-family: Arial, Helvetica, sans-serif;
font-size:11px;
font-style:normal;
font-weight:normal;
text-align:right;
text-decoration:none;
}

.articulocompleto-sigeo ul{
margin:0.5em 0 0.8em 1.8em;
list-style-image:url(../images/bullet.png);
}

.articulocompleto-sigeo ol{
margin:0.5em 0 0.8em 1.8em;
}

.articulocompleto-sigeo li {
padding: 0 0 4px 0;
font-size : 12px;
color:#333333;
}

.articulocompleto-sigeo ul li ul, .articulocompleto-sigeo ol li ul{
font-size : 12px;
}

.articulocompleto-sigeo embed{
	text-align:center}

/*tabla*/
.articulocompleto-sigeo table{
border-collapse:collapse;
font-size: 12px;
margin: 0 0 1em 0 !important;
margin-top: 1.5em;
}

.articulocompleto-sigeo caption {
font-weight: bold;
vertical-align: bottom;
margin: 1.5em 0 0.5em 0 !important;
margin-top: 0;
}

.articulocompleto-sigeo th{
border-bottom:2px solid #A7A6A6;
border-top:1px solid #A7A6A6;
font-weight:bold;
padding:4px;
text-align:center;
/*background-color:#ccc;*/
}

.articulocompleto-sigeo td {
border:1px solid #A7A6A6;
padding:4px;
vertical-align:top;
/*background-color:#f1f1f1;*/
}


/*** FORMULARIOS ***/

.formulario{
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	width:500px;
	background-color:#f1f1f1;
}

.formulario form{
	text-aling:center;
	margin-left:15px;
}

/*.formulario fieldset{
	background-color:#f1f1f1;
}*/

.formulario label{
	font-weight: bold;
	font-size:11px;
	padding: 4px;
	color:#666;
}

.formulario textarea {
	font-family: Arial, Helvetica, sans-serif;
	text-align:left;
	margin: 10px 10px 0px 5px;;
	color:#333;
}


.formulario table{
font-size: 12px;
margin: 0px 5px 0px 0px;
}

.formulario div{
padding: 10px 10px 0px 10px;
}

.formulario td {
color:#333333;
padding: 10px 0px 0px 15px;
text-align:left;
}
